/*===========================
      HEADER 
===========================*/

.header-content {
    height: 570px;
    width: 100%;
    padding-top: 90px;
    position: relative;
    overflow: hidden;
    background-color: #fbfbfb;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-content {
        height: 550px;
    }
}

@media (max-width: 767px) {
    .header-content {
        height: 550px;
    }
}

.header-content .header-shape {
    position: absolute !important;
}

.header-content .header-shape.shape-one {
    top: 60px !important;
    left: 0 !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-one img {
        width: 40px;
    }
}

.header-content .header-shape.shape-tow {
    top: -18px !important;
    left: 20% !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-tow img {
        width: 40px;
    }
}

.header-content .header-shape.shape-three {
    top: 0 !important;
    left: 40% !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-three img {
        width: 100px;
    }
}

.header-content .header-shape.shape-fore {
    top: 28px !important;
    right: 7.6% !important;
    left: auto !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-fore img {
        width: 40px;
    }
}

.header-content .header-shape.shape-five {
    right: 30px !important;
    bottom: 35% !important;
    left: auto !important;
    top: auto !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-five {
        right: 20px !important;
        bottom: 48% !important;
    }
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-five img {
        width: 40px;
    }
}

.header-content .header-shape.shape-six {
    top: 44% !important;
    left: 13% !important;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-six img {
        width: 40px;
    }
}

.header-content .header-shape.shape-seven {
    left: 30px !important;
    bottom: 50px !important;
    top: auto !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-seven {
        left: 15px !important;
        bottom: 25px !important;
    }
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-seven img {
        width: 100px;
    }
}

.header-content .header-shape.shape-eight {
    left: 90px !important;
    bottom: 140px !important;
    top: auto !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-eight {
        left: 50px !important;
        bottom: 70px !important;
    }
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-eight img {
        width: 100px;
    }
}

.header-content .header-shape.shape-nine {
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 28px !important;
    top: auto !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-nine {
        left: 65% !important;
        bottom: 20px !important;
    }
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-nine img {
        width: 100px;
    }
}

.header-content .header-shape.shape-ten {
    right: 30px !important;
    bottom: 5px !important;
    left: auto !important;
    top: auto !important;
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-ten {
        right: 0px !important;
        bottom: 140px !important;
    }
}

@media (max-width: 767px) {
    .header-content .header-shape.shape-ten img {
        width: 100px;
    }
}

.header-content-right {
    position: relative;
}

.header-content-right .sub-title {
    font-size: 30px;
    color: #fe4800;
    padding-bottom: 15px;
}

@media (max-width: 767px) {
    .header-content-right .sub-title {
        font-size: 24px;
    }
}

.header-content-right .title {
    font-size: 60px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

@media (max-width: 767px) {
    .header-content-right .title {
        font-size: 38px;
    }
}

.header-content-right p {
    padding-bottom: 40px;
}

.header-image {
    margin: 0 auto;
    position: relative;
}



.header-social {
    position: absolute;
    bottom: 30px;
    left: 15px;
    width: 100%; }
    .header-social .header-social-icon {
      position: relative; }
      .header-social .header-social-icon::before {
        position: absolute;
        content: '';
        width: 100%;
        height: 2px;
        background-color: #fe4800;
        left: -102.5%;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%); }
      .header-social .header-social-icon ul li {
        display: inline-block;
        margin-left: 13px; }
        .header-social .header-social-icon ul li:first-child {
          margin-left: 0; }
        .header-social .header-social-icon ul li a {
            display: inline-block;
          color: #ccc;
          font-size: 20px;
          width: 40px;
          height: 40px;
          line-height: 40px;
          border-radius: 50%;
          border: 1px solid #ccc;
          -webkit-transition: all 0.3s ease-out 0s;
          -moz-transition: all 0.3s ease-out 0s;
          -ms-transition: all 0.3s ease-out 0s;
          -o-transition: all 0.3s ease-out 0s;
          transition: all 0.3s ease-out 0s;
          text-align: center; }
          .header-social .header-social-icon ul li a:hover {
            color: #fff;
            background-color: #fe4800;
            border-color: #fe4800; }
/*===========================
        PADDINGS MARGINS
===========================*/

.pt-150 {
    padding-top: 150px;
}

.pb-150 {
    padding-bottom: 150px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pt-125 {
    padding-top: 125px;
}

.mt-20 {
    margin-top: 20px;
}

.min-h150 {
    min-height: 150px;
}

/*===========================
      COLORES
===========================*/

.gray-bg {
    background: #fbfbfb;
}

.text-c01 {
    color: #8a8fa3;
}

/*===========================
      TEXTOS
===========================*/

.text-16 {
    font-size: 16px;
}

.main-btn {
    display: inline-block;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #fe4800;
    padding: 0 40px;
    font-size: 15px;
    line-height: 48px;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(238, 147, 27, 0.55);
    -moz-box-shadow: 0px 1px 2px 0px rgba(238, 147, 27, 0.55);
    box-shadow: 0px 1px 2px 0px rgba(238, 147, 27, 0.55);
    background-color: #fe4800;
    text-transform: uppercase;
}

.main-btn:hover,
.main-btn:active,
.main-btn:focus {
    background-color: #e78057;
    color: #fff;
    border-color: #e78057;
}

/*===== All Section Title Style =====*/

.section-title .title {
    font-weight: 700;
    font-size: 28px;
    color: #000;
    padding-bottom: 20px;
}

@media (max-width: 767px) {
    .section-title .title {
        font-size: 30px;
    }
}

/*===========================
       NOSOTROS
===========================*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .about-area {
        padding-top: 90px;
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .about-area {
        padding-top: 70px;
        padding-bottom: 80px;
    }
}

.about-content .about-title {
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 15px;
}

.about-content ul {
    padding-top: 15px;
}

.about-content ul li {
    width: 50%;
    float: left;
    margin-top: 5px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .about-content ul li {
        width: 100%;
        float: none;
    }
}

@media (max-width: 767px) {
    .about-content ul li {
        width: 100%;
        float: none;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .about-content ul li {
        width: 50%;
        float: left;
    }
}

.about-content .single-info .info-icon i {
    font-size: 16px;
    color: #754ef9;
}

.about-content .single-info .info-text {
    padding-left: 13px;
}

.about-content .single-info .info-text p span {
    color: #32333c;
}

.justify-content-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.d-flex {
    display: flex;
}

/*===========================
     SERVICIOS
===========================*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .services-area {
        padding-top: 90px;
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .services-area {
        padding-top: 70px;
        padding-bottom: 80px;
    }
}

.single-service {
    background-color: #fff;
    border: 1px solid #eceff8;
    border-radius: 5px;
    padding: 25px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

@media (max-width: 767px) {
    .single-service {
        padding: 15px;
    }
}

.single-service .service-icon i {
    font-size: 60px;
    color: #fe4800;
    line-height: 56px;
}

.single-service .service-content {
    margin-top: 11px;
}

.single-service .service-content .service-title a {
    font-size: 22px;
    font-weight: 600;
    color: #32333c;
    margin-bottom: 20px;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

.single-service .service-content .service-title a:hover {
    color: #fe4800;
}

.single-service:hover {
    -webkit-box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
    -moz-box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
    box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
}


/*===========================
     DUDAS Y CONSULTAS
===========================*/
.call-to-action {
    position: relative;
    z-index: 9;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .call-to-action {
        padding-top: 90px;
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .call-to-action {
        padding-top: 70px;
        padding-bottom: 80px;
    }
}

.call-to-action::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(248, 120, 0, 0.7);
    z-index: -1;
}

.call-action-content .action-title {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    padding-bottom: 30px;
}

@media (max-width: 767px) {
    .call-action-content .action-title {
        font-size: 30px;
    }
}

.call-action-content p {
    color: #fff;
    padding-bottom: 25px;
}

.call-action-content ul li {
    display: inline-block;
    margin: 10px 15px 0;
}

.call-action-content ul li .main-btn {
    width: 180px;
    padding: 0;
}

.call-action-content ul li .main-btn.custom {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    color: #fe4800;
    border-color: #fff;
}

.call-action-content ul li .main-btn.custom:hover {
    background-color: #fe4800;
    color: #fff;
    border-color: #fe4800;
}

.call-action-content ul li .main-btn.custom-2 {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
}

.call-action-content ul li .main-btn.custom-2:hover {
    background-color: rgba(255, 255, 255, 0.5);
    color: #fff;
    border-color: #fff;
}

/*===========================
    CLASSIC - HOME
===========================*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .pricing-area {
        padding-top: 90px;
        padding-bottom: 100px;
    }
}

@media (max-width: 767px) {
    .pricing-area {
        padding-top: 70px;
        padding-bottom: 80px;
    }
}

.single-pricing .pricing-package {
    background-color: #fe4800;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.single-pricing .pricing-package .package-title {
    font-size: 22px;
    color: #fff;
    padding: 25px;
    margin: 0px;
}

.single-pricing .pricing-body {
    border: 1px solid #ddd;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.single-pricing .pricing-body .pricing-text {
    border-bottom: 1px solid #ddd;
    padding: 20px 25px;
}

.single-pricing .pricing-body .pricing-text .price {
    font-size: 30px;
    font-weight: 600;
    color: #fe4800;
    padding-top: 15px;
}

.single-pricing .pricing-body .pricing-list {
    padding-top: 30px;
}

.single-pricing .pricing-body .pricing-list ul li {
    line-height: 36px;
    color: #32333c;
    font-size: 16px;
}

.single-pricing .pricing-body .pricing-btn {
    padding-top: 25px;
    padding-bottom: 40px;
}

.single-pricing .pricing-body .pricing-btn .main-btn {
    background-color: #fff;
    color: #fe4800;
}

.single-pricing .pricing-body .pricing-btn .main-btn:hover {
    background-color: #fe4800;
    color: #fff;
}

.single-pricing.active {
    -webkit-box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
    -moz-box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
    box-shadow: 0px 0px 21px 0px rgba(152, 152, 152, 0.23);
}

.single-pricing.active .pricing-body .pricing-btn .main-btn {
    background-color: #fe4800;
    color: #fff;
}

.single-pricing.active .pricing-body .pricing-btn .main-btn:hover {
    background-color: #fff;
    color: #fe4800;
}
